feedly 0.0.102

API for Feedly RSS service


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Laeeth Isharc

Dependencies: vibe-d

Versions:
0.0.102 2015-Jan-02
0.0.1 2015-Jan-02
~master 2015-Jan-02
Show all 3 versions
Stats:
  • 0 downloads today

  • 1 downloads this week

  • 1 downloads this month

  • 209 downloads total